## ocaml-charinfo-width 1.1.0

=== debian/changelog ===
ocaml-charinfo-width (1.1.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:28:22 +0000

ocaml-charinfo-width (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #939557)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 06 Sep 2019 13:16:33 +0200
