=== debian/control ===
Source: ocaml-charinfo-width
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libresult-ocaml-dev,
 libcamomile-ocaml-dev,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://bitbucket.org/zandoye/charinfo_width/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-charinfo-width.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-charinfo-width

Package: libcharinfo-width-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 ocaml-findlib,
Provides: ${ocaml:Provides}
Description: determine column width for a character (development)
 This module is implemented purely in OCaml and the width function
 follows the prototype of POSIX's wcwidth.
 .
 This package contains development files.

Package: libcharinfo-width-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: determine column width for a character (runtime)
 This module is implemented purely in OCaml and the width function
 follows the prototype of POSIX's wcwidth.
 .
 This package contains runtime files.
