=== debian/watch ===
version=3
https://bitbucket.org/zandoye/charinfo_width/downloads/?tab=tags .*/get/(.*)\.tar\.gz
