## ocaml-charinfo-width 2.0.0

=== debian/changelog ===
ocaml-charinfo-width (2.0.0-1build9) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:41:01 +0200

ocaml-charinfo-width (2.0.0-1build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 09:16:10 +0200

ocaml-charinfo-width (2.0.0-1build7) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 21:55:31 +0100

ocaml-charinfo-width (2.0.0-1build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:18:07 +0100

ocaml-charinfo-width (2.0.0-1build5) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:46:07 +0200

ocaml-charinfo-width (2.0.0-1build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2024 09:06:39 +0200

ocaml-charinfo-width (2.0.0-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 16:33:01 +0200

ocaml-charinfo-width (2.0.0-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 19:20:40 +0200

ocaml-charinfo-width (2.0.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:21:06 +0100

ocaml-charinfo-width (2.0.0-1) unstable; urgency=medium

  * New upstream release
    - update Homepage and debian/watch
    - enable tests
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 09:23:50 +0200

ocaml-charinfo-width (1.1.0-5) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 07:48:49 +0200

ocaml-charinfo-width (1.1.0-4) unstable; urgency=medium

  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 06:49:31 +0200

ocaml-charinfo-width (1.1.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 12:06:53 +0200

ocaml-charinfo-width (1.1.0-2) unstable; urgency=medium

  * Update debian/watch
  * Bump debhelper compat level to 13
  * Bump Standard-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jul 2020 14:45:27 +0200
