=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: ocaml-charinfo-width
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-dune,
  libresult-ocaml-dev,
- libcamomile-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.4.0
+ libcamomile-ocaml-dev (>= 2.0.0),
+ libppx-expect-ocaml-dev <!nocheck>,
+ libppx-hash-ocaml-dev <!nocheck>,
+ libppx-enumerate-ocaml-dev <!nocheck>,
+ libppx-sexp-conv-ocaml-dev <!nocheck>,
+ libjane-street-headers-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: https://bitbucket.org/zandoye/charinfo_width/
+Homepage: https://github.com/kandu/charInfo_width
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-charinfo-width.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-charinfo-width
