=== debian/watch ===
version=4
https://github.com/kandu/charInfo_width/tags .*/@ANY_VERSION@\.tar\.gz
